/* NARROW: 740px */

/* base styles */
body {
  font-size: 16px;
}

/* layout */
#zone-user,
#zone-branding,
#zone-menu,
#zone-header,
#zone-content,
#zone-footer {
  padding: 0;
  margin: 0 auto;
}

/* home page - header - logo */
body.front #block-delta-blocks-logo {
  display: none;
}
/* supporting page - header - logo */
body.not-front #block-delta-blocks-logo {
  position: absolute;
  display: none;
  width: 190px;
  padding: 0;
  background: transparent;
  border-bottom: none;
  z-index: 105;
}
body.not-front #block-delta-blocks-logo .logo-img {
  width: auto;
  min-width: auto;
  padding: 0;
}

/* supporting page - header */
body.not-front #region-header-second {
  margin: 0;
}

/* supporting page - header - header image */
#block-headerimage-1 {
  display: block;
}

/* supporting page - header - page title */
#block-delta-blocks-page-title {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: none;
  background-color: rgba(0, 0, 0, .4);
  overflow: hidden;
}
#block-delta-blocks-page-title .block-inner,
#block-delta-blocks-page-title .block-inner .content {
  display: table;
  height: 100%;
  width: 100%;
}
#block-delta-blocks-page-title h1 {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  margin: 0;
  padding: .25em 1em;
  color: #FFF;
  font-size: 3em;
  font-weight: 400;
  text-shadow: 0 0 .5em #000;
}
#block-delta-blocks-page-title h1:before,
#block-delta-blocks-page-title h1:after{
  content:'';
  display:inline-block;
  background-image:url("images/3-diamond.png");
  background-repeat:no-repeat;
  height:29px;
  width:53px;
}
#block-delta-blocks-page-title h1:after{
  margin-left:12px;
}
/* menu - zone */
#zone-menu {

}

/* supporting page - menu - main menu */
body.not-front #block-nice-menus-1 {
  display: none;
}
/* home page - logo */
#block-block-8 {
  display: block;
  position: absolute;
  top: 120px;
  left: 0;
  right: 0;
  z-index: 101;
}
#block-block-8 img {
  width: 100% !important;
  height: 75% !important;
  max-height: 175px;
}

/* home page - menu - main menu */
#block-nice-menus-1 {
  position: absolute;
  display: flex;
  align-items: center;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 102;
}
#block-nice-menus-1 .block-inner {
  position: relative;
  width: 100%;
}
#block-nice-menus-1 .content {

}
#block-nice-menus-1 ul.nice-menu {
  margin: 0;
  padding: 0;
  text-align: center;
  z-index: 102;
  display: flex;
  justify-content: space-around;
  align-items: center;
}
#block-nice-menus-1 ul.nice-menu:before,
#block-nice-menus-1 ul.nice-menu:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-size: contain;
  height: auto;
  visibility: visible;
}
#block-nice-menus-1 ul.nice-menu:before {
  right: 50%;
  background-image: url("images/home-page-logo-bg-left.png");
}
#block-nice-menus-1 ul.nice-menu:after {
  left: 50%;
  background-image: url("images/home-page-logo-bg-right.png");
}
#block-nice-menus-1 ul.nice-menu li {
  display: inline-block;
  position: relative;
  margin: .75em 0 0 0;
  width: auto;
  z-index: 100;
}
#block-nice-menus-1 ul.nice-menu li a {
  display: block;
  padding: .5em 1em;
  margin: 0;
  font-size: 18px;
  color: #000;
  font-weight: 400;
  z-index: 150;
  text-transform: uppercase;
  letter-spacing: 2px;
}
#block-nice-menus-1 ul.nice-menu li a:hover,
#block-nice-menus-1 ul.nice-menu li:hover > a {
  background-color: rgba(0, 0, 0, .7);
  color: #FFF;
}
#block-nice-menus-1 ul.nice-menu li.logo {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
  padding: 0;
  transition: opacity 0.25s ease-out;
}
#block-nice-menus-1 ul.nice-menu li.logo:hover,
#block-nice-menus-1 ul.nice-menu li.logo:hover a {
  background-color: transparent;
}
#block-nice-menus-1 ul.nice-menu li a.logo {
  color: transparent;
  background-image: url("images/home-page-logo.png");
  background-size: 100% auto;
  background-repeat: no-repeat;
  height: 13em;
  width: 13em;
  padding: 0;
}
#block-nice-menus-1 ul.nice-menu li a.logo:hover {
  background-color: transparent;
}
#block-nice-menus-1 ul.nice-menu li ul {
  min-width: 120%;
  top: 100%;
  text-align: left;
  background-color: rgba(67, 68, 69, .7);
}
/*#block-nice-menus-1 ul.nice-menu li.locations ul,
#block-nice-menus-1 ul.nice-menu li.store ul,*/
#block-nice-menus-1 ul.nice-menu li.contact ul {
  left: auto;
  right: 0;
  text-align: right;
}
#block-nice-menus-1 ul.nice-menu li ul li {
  display: block;
  margin: 0;
}
#block-nice-menus-1 ul.nice-menu li ul li a {
  display: block;
  height: 100%;
  width: auto;
  padding: .5em 1em;
  line-height: normal;
  font-family: "Raleway", arial, sans-serif;
  background-color: rgba(0, 0, 0, .7);
  color: #FFF;
  font-size: .9em;
}
#block-nice-menus-1 ul.nice-menu li ul li a:hover {
/*  background-color: transparent;*/
}
#block-nice-menus-1 ul.nice-menu li ul li ul {
  position: absolute;
  top: 0;
  left: 100%;
}

/* menu - region */
body.not-front #region-menu {

}

/* slide menu bar */
#slide-menu-bar-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background: rgba(149, 41, 40, .9);
}

/* slide menu bar - welcome */
#slide-menu-bar #welcome-wrapper {
  display: block;
  height: 40px;
  margin: 0 0 0 190px;
  background: #FFF;
}
#slide-menu-bar #welcome {
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-family: "Newcastle", arial, sans-serif;
  letter-spacing: .15em;
  color: #005581;
}

/* slide menu bar - slide menu button */
#slide-menu-button-wrapper {
  height: 40px;
}
#slide-menu-button {
  height: 40px;
  line-height: 40px;
}
#slide-menu-button span {
  display: inline-block;
}
#slide-menu-button:before {
  width: 40px;
  height: 40px;
}

/* slide menu */
#slide-menu {
  overflow-y: auto;
  height: auto !important;
}
#slide-menu .flex-control-nav {
  display: none;
}
#block-views-home-rotate-block .flex-control-paging li a {
  width: 10px;
  height: 10px;
}

/* home rotation slider */
#block-views-home-rotate-block {
  position: relative;
  border-top: none;
}
#block-views-home-rotate-block .flexslider {
  padding: 0;
  margin: 0;
  border: none;
  box-shadow: none;
  background-color: transparent;
}
#block-views-home-rotate-block .flexslider ul.slides {
  padding: 0;
  margin: 0;
  max-height: 340px;
  overflow: hidden;
}
#block-views-home-rotate-block .flexslider ul.slides li {
  position: relative;
}
#block-views-home-rotate-block .flexslider ul.slides li img {
  width: 100%;
  height: auto;
}
#block-views-home-rotate-block .flex-control-nav {
  bottom: 1em;
  z-index: 105;
}

/* home page - book a reservation */
#block-block-1 {
  font-size: 1.2em;
}

/* home page - home page block */
#block-views-home-page-blocks-block {
  padding: 1em 0 1em 0;
}
#block-views-home-page-blocks-block:before,
#block-views-home-page-blocks-block:after {
  background-image:url(images/diamond.png);
  background-repeat:repeat-x;
  content:'';
  height:20px;
  width:100%;
  display:block;
}
#block-views-home-page-blocks-block .views-row {
  margin: 1.25em 0;
  padding: 0;
  float: left;
  display: inline-block;
  box-sizing: border-box;
  width: 33%;
}
#block-views-home-page-blocks-block .views-row h2 {
  margin: 0;
  font-size: 2em;
  box-sizing: border-box;
}

/* home page - store product categories block */
#block-views-89bb67e6808a321de4cfb4eb59f0beb3 {
  padding: 1.5em;
}
#block-views-89bb67e6808a321de4cfb4eb59f0beb3 h2.block-title {
  font-size: 2em;
}
.view-display-id-home_store_block .views-row {
  float: left;
  width: 50%;
  padding: 0 .5em;
  box-sizing: border-box;
}
.view-display-id-home_store_block .views-row:nth-child(2n+3) {
  clear: both;
}

/* footer - zone */
#zone-footer {
  padding: 2em 1.5em;
}

/* footer - blocks */
#zone-footer .block {
  margin: 0;
}
#zone-footer .block:last-child {
  margin: 0;
}
#zone-footer .block h2.block-title {
  font-size: 1.75em;
}

/* footer - blocks - forms */
#zone-footer .block form input[type="text"] {
  padding: .5em;
  font-size: .8em;
}

/* footer - first */
#region-footer-first {
  float: left;
  width: 50%;
  border-bottom: none;
  border-right: 1px dashed;
  border-color: rgba(255, 255, 255, .2);
  box-sizing: border-box;
}

/* footer - first - search (explore the dane) */
#region-footer-first #block-search-form {
  margin: 0 0 1em 0;
}
#region-footer-first #block-search-form form {
  margin: .5em 0 0 0;
}

/* footer - first - menus (footer menu / locations menu) */
#region-footer-first .block-menu-block li {
  margin: 0 0 .5em 0;
}
#region-footer-first .block-menu-block li a {
  font-size: .8em;
}

/* footer - second */
#region-footer-second {
  float: left;
  width: 50%;
  padding: 0 1em 0 2em;
  border-bottom: none;
  box-sizing: border-box;
}

/* footer - second - social links */
#region-footer-second #block-menu-block-2 ul li {
  margin: 0 .5em 0 0;
}

/* footer - second - mailing list sign-up */
#region-footer-second #block-webform-client-block-772 {
  margin: 1em 0 0 0;
}
#region-footer-second #block-webform-client-block-772 h2.block-title {
  font-size: 1.25em;
}
#region-footer-second #block-webform-client-block-772 form {
  margin: .5em 0 0 0;
}

/* footer - third */
#region-footer-third {
  clear: both;
  padding: .5em 0;
}

/* page - beer finder */
.view-display-id-beer_vendors_page .view-filters #edit-field-vendor-type-tid-wrapper {
  float: none;
}
.view-display-id-beer_vendors_page .view-filters #edit-field-vendor-type-tid-wrapper .form-checkboxes .form-item {
  width: 25%;
}
.view-display-id-beer_vendors_page .view-filters #edit-field-canned-beer-nid-wrapper,
.view-display-id-beer_vendors_page .view-filters #edit-field-tap-draught-beer-nid-wrapper {
  display: block;
  float: left;
  width: 50%;
  box-sizing: border-box;
}
.view-display-id-beer_vendors_page .view-filters #edit-field-canned-beer-nid-wrapper {
  padding: 0 1em 0 0;
}
.view-display-id-beer_vendors_page .view-filters #edit-field-canned-beer-nid-wrapper label[for="edit-field-canned-beer-nid"],
.view-display-id-beer_vendors_page .view-filters #edit-field-tap-draught-beer-nid-wrapper label[for="edit-field-tap-draught-beer-nid"] {
  font-size: 1em;
  text-transform: uppercase;
}
.view-display-id-beer_vendors_page .view-filters #edit-field-canned-beer-nid-wrapper .form-checkboxes .form-item,
.view-display-id-beer_vendors_page .view-filters #edit-field-tap-draught-beer-nid-wrapper .form-checkboxes .form-item {
  font-size: .7em;
}
.view-display-id-beer_vendors_page .view-filters .views-submit-button {
  clear: both;
  float: none;
  padding: 1em 0;
  margin: 0;
}
.view-display-id-beer_vendors_page .view-content .views-row {
  float: left;
  width: 50%;
  margin: 0;
  padding: .5em .25em 0 0;
  box-sizing: border-box;
}
.view-display-id-beer_vendors_page .view-content .views-row:nth-child(2n) {
  padding: .5em 0 0 .25em;
}
.view-display-id-beer_vendors_page .view-content .views-row:nth-child(2n+3) {
  clear: left;
}

/* page - beers page */
.view-display-id-beers_page .views-row,
.view-display-id-beers_by_location .views-row {
  float: left;
  width: 50%;
  padding: 0 1.5em 0 0;
  margin: 0 0 2.5em 0;
}
.view-display-id-beers_page .views-row:nth-child(2n+3),
.view-display-id-beers_by_location .views-row:nth-child(2n+3) {
  clear: both;
}

/* page - single beer page */
.node-type-beer #block-delta-blocks-logo {
  top: 50px;
}
.view-display-id-single_beer_page {
  padding: 0;
}
.view-display-id-single_beer_page .beer-header {
  position: relative;
}
.view-display-id-single_beer_page .beer-header .beer-photo {
  min-height: 20em;
  max-height: none;
  line-height: 0;
}
.view-display-id-single_beer_page .beer-header .header-content {
  position: absolute;
  top: 0;
  right: 0;
  width: 55%;
  text-align: right;
  padding: 2.5em 2.5em 0 0;
  box-sizing: border-box;
}
.view-display-id-single_beer_page .beer-header .titles {
  position: relative;
  display: block;
  top: auto;
  right: auto;
  padding: 0;
  text-align: inherit;
}
.view-display-id-single_beer_page .beer-header h1 {
  margin: 0 0 .1em 0;
  padding: 0;
  color: #eeddb8;
  font-size: 3.5em;
  text-shadow: none;
  line-height: .85em;
  letter-spacing: -0.05em;
  border-bottom: none;
}
.view-display-id-single_beer_page .beer-header .subtitle {
  font-size: 1.5em;
  padding: 0 0 .5em 0;
  margin: 0 0 .5em 0;
  border-bottom: .05em dotted #FFF;
}
.view-display-id-single_beer_page .beer-header .header-details {
  font-size: 1.2em;
  line-height: 1.5em;
  color: #FFF;
  padding: 0;
  text-align: inherit;
  text-shadow: inherit;
}
.view-display-id-single_beer_page .beer-header .description p {
  margin: 0;
}
.view-display-id-single_beer_page .beer-header .find-beer {
  text-align: center;
}
.view-display-id-single_beer_page .beer-header .find-beer a {
  margin: 1em auto;
  padding: .5em;
  font-size: 1.2em;
  letter-spacing: -0.05em;
  box-shadow: .15em .15em 0 rgba(255, 255, 255, .25);
}
.view-display-id-single_beer_page .beer-details {
  display: table;
  text-align: left;
}
.view-display-id-single_beer_page .beer-details h4 {
  display: none;
}
.view-display-id-single_beer_page .beer-details .top,
.view-display-id-single_beer_page .beer-details .bottom {
  display: table-row;
}
.view-display-id-single_beer_page .beer-details .beer-stat {
  display: table-cell;
  width: 25%;
  padding: .75em 0;
}
.view-display-id-single_beer_page .beer-details .beer-stat .stat-inner {
  padding: 0 1.5em;
  border-right: 1px solid #eeddb8;
}
.view-display-id-single_beer_page .beer-details .beer-stat:nth-child(3) .stat-inner,
.view-display-id-single_beer_page .beer-details .beer-stat:nth-child(4) .stat-inner {
  border: none;
}
.view-display-id-single_beer_page .beer-details .top .beer-stat {
  background: #951c25;
}
.view-display-id-single_beer_page .beer-details .top .beer-stat:nth-child(even) {
  background-color: #951c25;
}
.view-display-id-single_beer_page .beer-details .top .beer-stat:nth-child(4) {
  background-color: #616364;
}
.view-display-id-single_beer_page .beer-details .bottom .beer-stat {
  background: #5f1318;
}
.view-display-id-single_beer_page .beer-details .bottom .beer-stat:nth-child(4) {
  background-color: #383b3c;
}
.view-display-id-single_beer_page .beer-details h5 {
  color: #ececec;
  margin: 0 0 .25em 0;
  font-size: 1.1em;
  line-height: 1em;
}
.view-display-id-single_beer_page .beer-features {
  padding: 1em;
  text-align: center;
  background-color: #ebe7de;
}
.view-display-id-single_beer_page .beer-features .feature {
  float: left;
  width: 50%;
  text-align: left;
  padding: 0 ;
  box-sizing: border-box;
}
.view-display-id-single_beer_page .beer-features .feature .feature-inner {
  display: inline-block;
  margin: 0 auto;
  text-align: left;
}
.view-display-id-single_beer_page .beer-features .carry {
  padding: 0;
  margin: 0;
  border-bottom: none;
}
.view-display-id-single_beer_page .beer-features .recipes {
  text-align: right;
}

/* page - recipes page - slider */
.view-display-id-recipes_slider .flexslider ul.slides li .flex-caption {
  top: 2.5em;
  padding: 1.25em 1.5em;
  font-size: 1em;
  text-align: left;
  text-shadow: 0 0 10px #333;
  background-color: rgba(0, 0, 0, .35);
}
.view-display-id-recipes_slider .flexslider ul.slides li .flex-caption .title a {
  margin: 0 0 .25em 0;
  font-size: 1.5em;
  color: #eeddb8;
}
.view-display-id-recipes_slider .flexslider ul.slides li .flex-caption .title a:hover {
  color: #FFF;
}
.view-display-id-recipes_slider .flexslider ul.slides li .flex-caption .description {
  display: block;
}

/* page - recipes page */
/* page - recipes by beer page */
.view-display-id-recipes_page .views-row,
.view-display-id-beer_recipes .views-row {
  float: left;
  width: 50%;
  padding: 0 .5em .5em 0;
}
.view-display-id-recipes_page .views-row .views-field-nothing,
.view-display-id-beer_recipes .views-row .views-field-nothing {
  box-shadow: 0 0 .5em 0 #999;
}

/* page - recipe - slider */
.view-display-id-recipe_page_slider .view-header h1 {
  font-size: 2em;
}

/* page - recipe */
.view-display-id-single_recipe_page .times:after {
  display: table;
  content: '';
  clear: both;
}
.view-display-id-single_recipe_page .times .time {
  float: left;
  width: 33%;
  padding: .75em;
  font-size: .85em;
}
.view-display-id-single_recipe_page .times .time:nth-child(even) {
  width: 34%;
}
.view-display-id-single_recipe_page .description,
.view-display-id-single_recipe_page .ingredients,
.view-display-id-single_recipe_page .directions,
.view-display-id-single_recipe_page .beers {
  font-size: 1em;
}

/* page - upcoming events page */
/* page - upcoming events by location page */
/* page - festivals */
.view-display-id-upcoming_events_page .view-filters,
.view-display-id-events_by_location .view-filters,
.view-display-id-festivals .view-filters {
  padding: 0 .5em;
}
.view-display-id-upcoming_events_page .view-filters .views-exposed-widget,
.view-display-id-events_by_location .view-filters .views-exposed-widget,
.view-display-id-festivals .view-filters .views-exposed-widget {
  float: left;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
.view-display-id-upcoming_events_page .view-filters #edit-field-event-location-tid-wrapper,
.view-display-id-festivals .view-filters #edit-field-event-location-tid-wrapper {
  width: 60%;
}
.view-display-id-upcoming_events_page .view-filters #edit-field-event-type-tid-wrapper,
.view-display-id-festivals .view-filters #edit-field-event-type-tid-wrapper {
  float: right;
  width: 35%;
}
.view-display-id-events_by_location .view-filters #edit-field-event-type-tid-wrapper {

}
.view-display-id-upcoming_events_page .views-row,
.view-display-id-events_by_location .views-row,
.view-display-id-festivals .views-row {
  float: left;
  width: 50%;
  padding: 0 .5em;
  margin: 0 0 1em 0;
}
.view-display-id-upcoming_events_page .views-row:nth-child(2n+3),
.view-display-id-events_by_location .views-row:nth-child(2n+3),
.view-display-id-festivals .views-row:nth-child(2n+3) {
  clear: both;
}
.view-display-id-upcoming_events_page .views-row .views-field-nothing,
.view-display-id-events_by_location .views-row .views-field-nothing,
.view-display-id-festivals .views-row .views-field-nothing {
  border-bottom: none;
}

/* page - main store page / gift shop */
.view-display-id-main_store_page .views-row {
  float: left;
  width: 50%;
  padding: 0 .5em;
  box-sizing: border-box;
}
.view-display-id-main_store_page .views-row:nth-child(2n+3) {
  clear: both;
}

/* page - product category page */
.view-display-id-product_category_page .views-row {
  width: 50%;
  padding: 1em;
}
.view-display-id-product_category_page .views-row .product-details {
  margin: 1em 0;
  text-align: left;
}
.view-display-id-product_category_page .views-row .product-details:after {
  content: '';
  display: table;
  clear: both;
}
.view-display-id-product_category_page .views-row .product-details h3 {
  display: inline-block;
  float: left;
  margin: 0;
  font-size: 1.5em;
}
.view-display-id-product_category_page .views-row .product-details .price {
  display: inline-block;
  float: right;
}

/* page - single product page */
.view-display-id-product_page {
  padding: 1em 1.5em;
}
.view-display-id-product_page:after {
  content: '';
  display: table;
  clear: both;
}
.view-display-id-product_page_slider {
  float: right;
  width: 50%;
  padding: 0 0 0 1em;
  box-sizing: border-box;
}
.view-display-id-product_page_slider .flexslider ol.flex-control-nav {
  margin: 0;
  padding: .5em 0;
  background-color: transparent;
}
.view-display-id-product_page .views-row {
  float: left;
  width: 50%;
  padding: 0;
  box-sizing: border-box;
}

/* page - blog articles */
.view-display-id-blog_articles_page {
  padding: 0;
}
.view-display-id-blog_articles_page .views-row {
  margin: 0 0 2em 0;
  border-bottom: none;
}
.view-display-id-blog_articles_page .views-row:after {
  display: table;
  clear: both;
  content: '';
}
.view-display-id-blog_articles_page .views-row .blog {
  padding: 1em 1.5em;
}
.view-display-id-blog_articles_page .views-row .details {
  float: left;
  width: 15%;
  margin: 0;
  box-sizing: border-box;
}
.view-display-id-blog_articles_page .views-row .details .date {
  font-size: 1.25em;
}
.view-display-id-blog_articles_page .views-row .details .categories {
  margin: .5em 0 0 0;
  font-size: .75em;
  line-height: 1.25em;
}
.view-display-id-blog_articles_page .views-row .post {
  float: left;
  width: 85%;
  padding: 0 0 0 2em;
  box-sizing: border-box;
}
.view-display-id-blog_articles_page .views-row .post h3 {
  font-size: 2em;
  margin: 0 0 .5em 0;
}
.view-display-id-blog_articles_page .views-row .post .summary {
  font-weight: 500;
  line-height: 1.25em;
}
.view-display-id-blog_articles_page .views-row .read a {
  font-size: .75em;
}

/* page - blog post page */
#block-views-blog-blog-post-page {
  padding: 0;
}

#block-views-blog-blog-post-page .views-row:after {
  display: table;
  clear: both;
  content: '';
}
#block-views-blog-blog-post-page .views-row .blog {
  padding: 1em 1.5em;
}
#block-views-blog-blog-post-page .views-row .details {
  float: left;
  width: 15%;
  margin: 0;
  box-sizing: border-box;
}
#block-views-blog-blog-post-page .views-row .details .date {
  font-size: 1.25em;
}
#block-views-blog-blog-post-page .views-row .details .categories {
  margin: .5em 0 0 0;
  font-size: .75em;
  line-height: 1.25em;
}
#block-views-blog-blog-post-page .views-row .post {
  float: left;
  width: 85%;
  padding: 0 0 0 2em;
  box-sizing: border-box;
}
#block-views-blog-blog-post-page .views-row .post h1 {
  font-size: 3em;
  margin: 0 0 .5em 0;
}
#block-views-blog-blog-post-page .views-row .post .summary {
  font-weight: 500;
  line-height: 1.25em;
}

.node-type-article #block-disqus-disqus-comments {
    width: 81%;
    padding: 0 4em 0 2em;
    box-sizing: border-box;
    color: black;
    float: right;
    margin-bottom: 20px;
  }
/* page - brewers page */
.view-display-id-brewers_page .views-row {
  float: left;
  width: 50%;
  padding: .5em;
  margin: 0;
  border-bottom: none;
}
.view-display-id-brewers_page .views-row:nth-child(2n+3) {
  clear: both;
}

/* page - main menu page */
.view-menu-items .menu-item {
  display: inline-block;
  width: 47%;
  padding: 0;
  box-sizing: border-box;
  margin-right: 10px;
  }
.view-menu-items .menu-item:nth-child(2n+3){
  clear: left;
}
.view-menu-items .category-content:after {
  display: table;
  content: '';
  clear: both;
}

/* page - main menu page - slider */
.view.menu-page-slider .flexslider ul.slides li .flex-caption {
  padding: 1.25em 1.5em;
  font-size: 1em;
  text-align: left;
  text-shadow: 0 0 10px #333;
  background-color: rgba(0, 0, 0, .35);
}
.view.menu-page-slider .flexslider ul.slides li .flex-caption .title {
  margin: 0 0 .25em 0;
  font-size: 1.5em;
  color: #eeddb8;
}
.view.menu-page-slider .flexslider ul.slides li .flex-caption .description {
  display: block;
}

/* menu pop-up */
body.herk-push-menu-push-toright #block-views-menus-block {
  left: 180px;
}
#block-views-menus-block .views-row .title {
  font-size: 1.25em;
}


/* page - store - cart page */
body.page-cart #cart-form-pane {
  padding: .5em 1em;
}
body.page-cart form#uc-cart-view-form input[type="text"] {
  font-size: 1em;
}
body.page-cart form#uc-cart-view-form table tbody tr {
  padding: 1em 1.5em;
  margin: 1em 0;
  box-shadow: 0 0 .5em 0 #777;
}
body.page-cart form#uc-cart-view-form table tbody tr td {
  text-align: left;
}
body.page-cart form#uc-cart-view-form table tbody td.remove {
  position: static;
  top: auto;
  right: auto;
  float: right;
  margin: .5em 0 0 0;
  font-size: .8em;
}
body.page-cart form#uc-cart-view-form table tbody td.image {
  float: left;
  width: 5em;
  margin: 0 1em 0 0;
}
body.page-cart form#uc-cart-view-form table tbody td.desc {
  margin: .5em 0 0 0;
}
body.page-cart form#uc-cart-view-form table tbody td.desc a {
  font-weight: 600;
  font-size: 1.25em;
}
body.page-cart form#uc-cart-view-form table tbody td.qty {
  display: inline-block;
  clear: right;
  width: 2em;
  margin: 1em 0;
}
body.page-cart form#uc-cart-view-form table tbody td.qty input[type="text"] {
  font-size: .75em;
}
body.page-cart form#uc-cart-view-form table tbody td.price {
  display: inline-block;
  float: right;
  clear: right;
  margin: 1em 0;
  font-size: 1em;
}
body.page-cart form#uc-cart-view-form table tbody tr:last-child {
  margin: 1em 0;
  color: #FFF;
  background-color: #951c25;
}
body.page-cart form#uc-cart-view-form table tbody td.subtotal {
  font-size: 1em;
  text-align: right;
}
body.page-cart form#uc-cart-view-form table tbody td.subtotal #subtotal-title {
  float: none;
  width: auto;
  margin: 0 1em 0 0;
  text-align: right;
}
body.page-cart form#uc-cart-view-form table tbody td.subtotal .uc-price {
  float: none;
  width: auto;
  text-align: right;
}
body.page-cart form#uc-cart-view-form .form-actions {
  padding: 0;
  margin: 1em 0;
  border: none;
  text-align: center;
}
body.page-cart form#uc-cart-view-form .form-actions:after {
  display: table;
  clear: both;
  content: '';
}
body.page-cart form#uc-cart-view-form .form-actions input[type="submit"] {
  display: block;
  float: right;
  clear: right;
  margin: 0 0 .75em 0;
  padding: .5em 1em;
  font-size: 1em;
}
body.page-cart form#uc-cart-view-form .form-actions input[type="submit"]:hover {
  text-decoration: none;
}
body.page-cart form#uc-cart-view-form .form-actions #edit-continue-shopping,
body.page-cart form#uc-cart-view-form .form-actions #edit-update,
body.page-cart form#uc-cart-view-form .form-actions #edit-checkout--2 {
  float: right;
  clear: right;
  width: 50%;
  margin: 0 0 .5em 0;
}

/* shopping cart block */
#block-uc-cart-cart a.cart-inner {
  font-size: 1em;
}

/* page - our team */
.view-display-id-our_team .views-row {
  display: inline-block;
  float: left;
  width: 33%;
  padding: .5em 1em;
  border: none;
  box-sizing: border-box;
}
.view-display-id-our_team .views-row:nth-child(3n+4) {
  clear: both;
}
.view-display-id-our_team .views-row .image {
  border-radius: 50%;
  overflow: hidden;
}

/* page - location landing page */
body.context-location .region-content .block {
  display: inline-block;
  width: 50%;
  padding: .5em;
  font-size: 1em;
  vertical-align: top;
  color: #000;
  box-sizing: border-box;
}
body.context-location .region-content .block:nth-child(odd) {
  float: left;
  clear: left;
}
body.context-location .region-content .block:nth-child(even) {
  float: right;
  clear: right;
}
body.context-location .region-content .block:nth-child(even) a {
  color: #565656;
}
body.context-location .region-content .block,
body.context-location .region-content .landing-block.more-info {
  text-align: left;
}
body.context-location .region-content .landing-block {
  text-align: center;
}
body.context-location .region-content #block-system-main,
body.context-location .region-content #block-system-main > .block-inner > .content,
body.context-location .region-content #block-block-7 > .block-inner > .content {
  padding: 0;
  background: transparent;
}
body.context-location .region-content .landing-block.more-info {
  margin: 0;
  padding: 0;
}
body.context-location .region-content #block-system-main,
body.context-location .region-content #block-block-7 {
  float: none;
  display: block;
  width: auto;
  clear: none;
}
body.context-location .region-content .block > .block-inner > .content,
body.context-location .region-content .more-info .content {
  padding: 1em 1.5em;
}
body.context-location .region-content .block h2.block-title,
body.context-location .region-content .more-info h2 {
  padding: .5em 1em;
  margin: 0;
  color: #FFF;
  background:rgba(0, 0, 0, 0.4);
}
body.context-location .region-content .block a {

}
/* page - location landing page - header */
.view-display-id-location_landing_page .location-header .title h1 {
  font-size: 3em;
}
/* page - location landing page - hours / address / map / description */
.view-display-id-location_landing_page {
  background: #FFF;
}
.view-display-id-location_landing_page:after {
  display: table;
  content: '';
  clear: both;
}
.view-display-id-location_landing_page .location-details {
  float: right;
  width: 40%;
  padding: 1em;
  box-sizing: border-box;
}
.view-display-id-location_landing_page .address,
.view-display-id-location_landing_page .hours,
.view-display-id-location_landing_page .map {

}
body.context-location .region-content .view-display-id-location_landing_page .description {
  display: block;
  background: #FFF;
  text-align: left;
  overflow: hidden;
}
.view-display-id-location_landing_page .location-details .phone {
  margin: .25em 0 0 0;
}
.view-display-id-location_landing_page .location-details .phone abbr[title="voice"] {
  font-weight: bold;
}
.view-display-id-location_landing_page .location-details .map h4 {
  margin: 0 0 .5em 0;
  font-size: 1.25em;
  color: #FFF;
  line-height: 1em;
}
/* page - location landing page - color swapping */
body.context-location .region-content .block:nth-child(even),
body.context-location .region-content .block:nth-child(odd) {
  background: #FFF;
  color: #000;
}
body.context-location .region-content .block:nth-child(odd) > .block-inner > .content,
body.context-location .region-content .landing-block.more-info .content {
  background: #ebe7de;
  color: #000;
}
body.context-location .region-content .block:nth-child(even) > .block-inner > .content {
  background: #ebe7de;
  color: #000;
}
/* page - location landing page - reservation */
body.context-location .region-content #block-block-7 {
  background: #ebe7de;
}
/* page - location landing page - block - events */
/* page - location landing page - block - jobs */
#block-views-events-location-events .views-row:first-child,
#block-views-job-opportunities-location-jobs .views-row:first-child {
  padding-top: 0;
  border-top: none;
}

/* festival block */
#festival-block {
  width: 50%;
  padding: 0 1.5em 0 0;
  margin-bottom: 30px;
}

/* block - sidebar video */
#block-views-sidebar-video-block {
  width:350px;
  float:right;
  display: inline-block;
  margin:0 10px;
}
#block-views-sidebar-video-block p {
  padding: .5em 1em;
  font-size: 1rem;
}
#block-views-sidebar-video-block h3 {
  margin: 0;
}
#block-views-sidebar-video-block .video-trim {
  padding: .5em 1em;
}

/* page - photo galleries page */
.view-display-id-photo_galleries_page #photo-gallery-list .photo-gallery {
  padding: .25em;
}
.view-display-id-photo_galleries_page #photo-gallery-list .photo-gallery .label-text {
  font-size: 1em;
}
.view-display-id-photo_galleries_page #photo-gallery-list .photo-gallery .text-caption {
  display: block;
}
/* page - photo galleries page - category filter */
.view-display-id-photo_galleries_filter_block .filters li {
  font-size: .9em;
}

/* beer suggestor page */
.view-id-beer_suggestor.view-display-id-page .view-header {
  margin: 0 0 .5em 0;
}
.view-id-beer_suggestor.view-display-id-page #edit-field-abv-value-wrapper,
.view-id-beer_suggestor.view-display-id-page #edit-field-ibu-value-wrapper {
  width: 50%;
  margin: 0;
  box-sizing: border-box;
}
.view-id-beer_suggestor.view-display-id-page #edit-field-abv-value-wrapper {
  padding: 0 1em 0 0;
}
.view-id-beer_suggestor.view-display-id-page #edit-field-ibu-value-wrapper {
  padding: 0 0 0 1em;
}
.view-id-beer_suggestor.view-display-id-page .views-row {
  display: inline-block;
  float: left;
  width: 49%;
  padding: 1em 0;
  font-size: .8em;
  box-sizing: border-box;
}
.view-id-beer_suggestor.view-display-id-page .views-row:nth-child(2n+2) {
  float: right;
}
.view-id-beer_suggestor.view-display-id-page .views-row:nth-child(2n+3) {
  clear: both;
}

/* admin tabs */
#block-delta-blocks-tabs ul.tabs li a {
  display: inline-block;
  padding: .25em .5em;
  font-size: 1em;
}

/* breadcrumbs */
#block-delta-blocks-breadcrumb ul.breadcrumb {
  font-size: .75em;
}

/* page - single event page */
.view-display-id-single_event_page .views-row .event-details {
  float: right;
  margin: 0 1.5em 1.5em 1.5em;
}
.view-display-id-single_event_page .views-row .event-details .date,
.view-display-id-single_event_page .views-row .event-details .time,
.view-display-id-single_event_page .views-row .event-details .length {
  font-weight: 600;
}
.view-display-id-single_event_page .views-row .event-details .location {
  color: #19668d;
}

/* contact us page - location contact info */
#block-views-location-on-conact-block .views-row {
  width: 25%;
}
#block-views-location-on-conact-block .views-row:nth-child(2n+3) {
  clear: none;
}
#block-views-location-on-conact-block .views-row:nth-child(4n+5) {
  clear: left;
}
#block-views-location-on-conact-block .views-row .location-contact-info {
  font-size: .9em;
}

/* reservations form */
form#reservations-entityform-edit-form #edit-field-reservation-amount,
form#reservations-entityform-edit-form #edit-field-reservation-time {
  float: left;
}
form#reservations-entityform-edit-form #edit-field-reservation-date {
  clear: both;
}

/* reservation form block */
body.front #block-entityform-block-reservations form#reservations-entityform-edit-form {
  width: 50%;
}
body.front #block-entityform-block-reservations form#reservations-entityform-edit-form #edit-field-reservation-amount,
body.front #block-entityform-block-reservations form#reservations-entityform-edit-form #edit-field-reservation-time {
  float: none;
}
body.front #block-entityform-block-reservations .views-field-address {
  position: absolute;
  right: 38px;
  top: 130px;
  }



#block-block-10 {
  right: 20px;
  top: 30px;
  }
a.eatstreet_order_online_link img {
  width: 115px;
  height: auto;
  }
